Kuafu is a giant in Chinese mythology who wished to capture the Sun, while team kuafu is a team focus on opensource php projects that bring light to people.
# Our technology
-PHP (laravel, magento, drupal, wordpress)
-Javascript (jQuery, prototypejs)
-Mobile (phonegap, intel xdk, ionic)
-Mysql
-Flex
-Keep learning...
